SKY(6)

NAME
sky - science fiction adventure game

DESCRIPTION
A science-fiction thriller set in a bleak post-apocalyptic vision of the future, Beneath a Steel Sky revolves around "Union City", where selfishness, rivalry, and corruption by its citizens seems to be all too common, those who can afford it live underground, away from the pollution and social problems which are plaguing the city. You take on the role of Robert Foster, an outcast of sorts from the city since a boy who was raised in a remote environment outside of Union City simply termed "the gap". Robert's mother took him away from Union City as a child on their way to "Hobart" but the helicopter crashed on its way, unfortunately Robert's mother dies, but he survives and is left to be raised by a local tribe from the gap. Years later, Union City security drops by and abducts Robert, killing his tribe in the process; upon reaching the city the helicopter taking him there crashes with him escaping, high upon a tower block in the middle of the city he sets out to discover the truth about his past, and to seek vengeance for the killing of his tribe.

OPTIONS

--en
    Play the English version

--de
    Play the German version

--fr
    Play the French version

--it
    Play the Italian version

--es
    Play the Spanish version

--help
    Display help for the command

--version
    Display version and author information

HISTORY
Jul 10 2004: First version of this manual page.
Aug 1 2015: Added language flags.

AUTHOR
This manual page was written by Tore Anderson <tore@debian.org> for the Debian GNU system (but may be used by others).